.pohodoWidget975_beforeBanner {margin-bottom:0;}
.pohodoWidget975_wrapper {min-height: 120px;width: 100%;display: block;overflow: hidden;box-sizing: border-box;margin: 0 auto 30px;clear:both;position:relative;}
.pohodoWidget975_wrapper * {box-sizing: border-box;}
.pohodoWidget975_wrapper iframe {min-height: 0;max-height: 440px;min-width:320px;height: 0;margin-left:14px;}
.pohodoWidget975_wrapper .pohodoWidget975_header {border-bottom: 1px solid #dfdfdf;width: 100%; margin:0 0 20px;position:absolute;top:0;}
.pohodoWidget975_wrapper .pohodoWidget975_header .pohodoWidget975_logo {display:inline-block;position:relative; top:18px;right:0;}
.pohodoWidget975_wrapper .pohodoWidget975_header ul {list-style: none !important;padding:0;margin:0;display:inline-block;width:calc(100% - 132px);}
.pohodoWidget975_wrapper .pohodoWidget975_header ul>li {display: inline-block;list-style: none;border-bottom: 2px solid transparent;position: relative;top: 1px;margin:0;padding:0;}
.pohodoWidget975_wrapper .pohodoWidget975_header ul>li:nth-child(n+2) {display:none;}
.pohodoWidget975_wrapper .pohodoWidget975_header ul>li::before {display: none;}
.pohodoWidget975_wrapper .pohodoWidget975_header ul>li>a {font-family: 'Dosis', sans-serif;text-transform:uppercase;font-size: 15px;font-weight: 500;font-style: normal;font-stretch: normal;line-height: normal;letter-spacing: -0.1px;text-align: center;color: #676767;padding: 23px 25px;display:block;}
.pohodoWidget975_wrapper .pohodoWidget975_header ul>li:hover a,.pohodoWidget975_wrapper .pohodoWidget975_header ul>li.pohodoWidget975_active a {color: #39b7aa !important;}
.pohodoWidget975_wrapper .pohodoWidget975_header ul>li.pohodoWidget975_active {border-color: #39b7aa;color: #39b7aa;}
.pohodoWidget975_wrapper .pohodoWidget975_foot {position:absolute;bottom:0;width: 100%;}
.pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_logo {float: left; margin-top: 20px;}
.pohodoWidget975_wrapper .pohodoWidget975_foot:after {clear:both;content: '';display:block;}
.pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_links {float: right;}
.pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_links a {display: none;}
.pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_links a.pohodoWidget975_active {display: block;}
.pohodoWidget975_wrapper .pohodoWidget975_buttonShowAll {width: 160px;height: 40px;border-radius: 4px;border: solid 1px #39b7aa;color: #39b7aa !important;display: block;margin: 20px 0 0;padding: 10px 0;text-align: center;background-color: transparent;font-size: 16px;font-weight: 500;letter-spacing: -.15px;line-height: 16px;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_logoText {float: left; margin-top: 10px;font-family:'MarkSimonson-ProximaNova';
    text-transform: uppercase;letter-spacing: normal;font-weight: bold;font-style:normal;font-stretch: normal;color:#333333;font-size:18px;display: none;}
.pohodoWidget975_wrapper .pohodoWidget975_buttonShowAll:hover {background-color: #39b7aa;color:#ffffff !important;}
@media (min-width:520px){
    .pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_logo {margin-top: 0;}
    .pohodoWidget975_wrapper .pohodoWidget975_buttonShowAll {margin-top:0;width: 190px;}
    .pohodoWidget975_wrapper iframe {min-height: 0;max-height: 414px;min-width:520px;height: 0;}
}
@media screen and (min-width:640px){
    .pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_logo {margin-top: 0;}
    .pohodoWidget975_wrapper iframe {min-height: 0;max-height: 414px;min-width:630px;height: 0;}
}
@media screen and (min-width:975px){
    .pohodoWidget975_wrapper .pohodoWidget975_foot .pohodoWidget975_logo {margin-top: 0;}
    .pohodoWidget975_wrapper iframe {min-height: 0;max-height: 414px;min-width:980px;height: 0;}
}